Subject: [CSCI4320] proposed exam 1 date

From: Berna Massingill <[email-masked]>
Date: Thu, 7 Oct 2004 13:34:24 -0500

As mentioned in class today, I originally scheduled Exam 1 for
next Tuesday, but we're not at a good point to have an exam.
I'd like to propose that we reschedule for the following Thursday
(October 21).  I'll assign another homework to be due before then
(should be posted on the Web today or tomorrow).

If you have a strong objection to the new date, please let me 
know ASAP.  

-- blm